这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

用户:AudioPlayer17/Style.css:修订间差异

来自Limbo Wiki
跳转到导航 跳转到搜索
Sam0324留言 | 贡献
无编辑摘要
AudioPlayer17留言 | 贡献
我很好奇为什么就没有一个很好预览效果的方法。
 
(未显示2个用户的3个中间版本)
第1行: 第1行:
* {
* {
background-color:rgba(240,255,255,0.4);
background-color:rgba(240,255,255,0.4);
}
pre{
background-color:rgba(248,249,250,0.6);
}
}

2022年4月9日 (六) 17:43的最新版本

* {
	background-color:rgba(240,255,255,0.4);
}
pre{
	background-color:rgba(248,249,250,0.6);
}